# Uses of Enum Class
com.logicaldoc.core.runtime.RunLevel

Packages that use RunLevel
Package
Description
com.logicaldoc.core.runtime

## Uses of RunLevel in com.logicaldoc.core.runtime

Methods in com.logicaldoc.core.runtime that return RunLevel
Modifier and Type
Method
Description
`static RunLevel`
RunLevel.`current()`
`static RunLevel`
RunLevel.`fromString(String event)`
`static RunLevel`
RunLevel.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static RunLevel[]`
RunLevel.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.